VARKON Version 1.15 1997-10-24

> ## getadm - Procedure

> Get adim from GM
> Description
> Reads adim data from GM.
> Syntax
> getadm(id, p, r, ang_1, r_1, ang_2, r_2, ang_t, asiz, tsiz, ndig, auto)

> REF | id;
> VECTOR | p;
> FLOAT | r;
> FLOAT | ang_1;
> FLOAT | r_1;
> FLOAT | ang_2;
> FLOAT | r_2;
> FLOAT | ang_t;
> FLOAT | asiz;
> FLOAT | tsiz;
> INT | ndig;
> INT | auto;

> Principal parameters

> id | - Global identity of an adim
> p | - Centre position
> r | - Radius
> ang_1 | - Start angle
> r_1 | - Start radius
> ang_2 | - End angle
> r_2 | - End radius
> ang_t | - Text angle
> asiz | - Arrowsize
> tsiz | - Textsize
> ndig | - Number of decimal places
> auto | - 1 = Show text, 0 = Dont show text

> Optional parameters

> None. |

VARKON Homepage | Index